*{line-height: 1em}
#logo{font-size: 0.01em; line-height: 0em;}
h1 .spip_logos{float:none; margin: auto}
h2, h1, h2 p{
/*font-size: 1.4em;*/
font-family: 'Roboto', sans-serif;
width:100%;
/*text-align:center;*/
line-height: 1em
}

.date_decembre, .avant, .apres{
display: inline-block;
}

h2{
font-size: 4em;
margin-bottom: 0.1em;
}
.header p{
font-size: 1.8em;
font-family: 'Roboto', sans-serif;
width:100%;
text-align:center;
line-height: 1em
}

.header p span{
font-size: .7em;

}
.carres{
background: red;
width: 100%
}
.navigue_auteurs{    
	clear: both;
    display: block;
    float: left;
    margin-bottom: 2em;
    width: 100%;
    font-family: 'Roboto Slab', sans-serif
    }
    
.auteur_precedent{float:left}
.auteur_suivant{float: right}

/**** hack bootstrap ***/

dl dt,dl.spip_documents dt, dl.spip_documents dd {
padding:2em;
}
.cartouche .spip_logos, .hero-unit .spip_logos, .entry-title .spip_logos{
margin:0;
}
a:hover, a:active, a:focus{
background-color:initial;
}

.tags a:hover, .tags a:active, .tags a:focus{
background-color:#1abb9c;
}
.header{
   clear: both;
    margin: auto;
    max-width: 1100px;
    overflow: hidden;
    width: 100%;
}
h2 span {
font-size: .65em;
font-family: 'Roboto Slab', sans-serif;
/*font-style: italic;*/
line-height: 3em;
}
h3, .h3, .h3-like {
margin-bottom: 1em;
font-size: 1.3em;
font-weight: bold;
}
ul, ol {
margin-bottom: 0;
}

form {margin: 0}

input[type="text"]{
height: auto;
}
/*****/

.comment-meta a, .comment-meta a:hover, .comment-meta a:focus, .comment-meta a:active{color: inherit}

.case_cal, .case_cal_fixed {
max-width: 150px;
width:100%;
border : 1px solid #FFF;
height: 150px;
float: left;
font-weight: bold;
font-size: 1.5em;
color: #FFF;
overflow: hidden;
position: relative;
}

.masque_up{
bottom: 0;
width: 100%;
height: 150px;
/*background:rgba(255,255,255,0.8);*/
font-weight: bold;
position: absolute;
}


.masque_up p{
padding: 15px;
margin-bottom: 0;
}
.titre_cal{
font-size: 0.6em;
font-family:'Roboto Condensed', sans-serif;
    font-weight: bold;
    /*text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);*/
    text-transform: uppercase;
}
.titre_cal span{
font-family: 'Roboto Slab', sans-serif;
font-size: 0.7em;
color:#999;
text-transform:none;
}
.mois_titre {
letter-spacing: 1em;
font-size: 1.2em;;
width: 100%;
text-align:center; 
/*margin: 1em;*/
font-family: 'Roboto Condensed', sans-serif
}



#grad {
  background: -webkit-linear-gradient(#f9f9f9, #CBCBCB); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#f9f9f9, #CBCBCB); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#f9f9f9, #CBCBCB); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#f9f9f9, #CBCBCB); /* Standard syntax */
} 

.quest_foot{
position: relative; 
float: left;
text-align: left;
font-size: 1.3em;
padding: 1em;
font-family: 'Roboto';
line-height: 1em;
}
.quest_foot_wrap{
width: 100%;
max-width: 320px;
float:left;

}
.wrap_cal{
margin:auto
}
@media (min-width: 1070px) {

.wrap_cal{
width: 1064px;
}

.quest_foot_wrap{
padding:1em
}
}

@media (max-width: 1069px) {
.wrap_cal{
width: 914px;
}
.quest_foot_wrap{
max-width: none}
}

@media (max-width: 919px) {
.wrap_cal{
width: 764px;
}
}
@media (max-width: 769px) {
.wrap_cal{
width: 614px;
}
}
@media (max-width: 619px) {
.wrap_cal{
width: 464px;
}
}

@media (max-width: 469px) {
.wrap_cal{
width: 314px;
}
}


.quest_foot p{
margin-top: 1em;
font-size: 0.7em;
}

.menu_footer{
width: 100%;
max-width: 1100px;
margin: auto;
padding-top: 2em;}


.annonce_fest{
width: 100%;
max-width: 1100px;
margin: auto;
padding-top: 2em;
}

.sous_footer
{ float: left;width: 100%;background: #ffcc99;padding-bottom: 1.5em; margin-bottom: 2em;border-top: .5em solid #993300
}

.sous_footer p{
margin: 0;
padding-top: .5em;
color: #993300;
font-family: 'Roboto Slab', sans-serif;
}

.titre_annonce{
font-family: 'Roboto', sans-serif;
font-size: 2.5em;
font-weight: bold;
line-height: 1em;

}

.texte_annonce{
font-family: 'Roboto', sans-serif;
line-height: 1em;
font-size: .8em;
margin-top: .3em;
}


.titre_annonce span{
font-size: .8em;
}

hr
{ color: #000}

.very_end
{width: 100%; text-align:right; font-size: .5em;}

.very_end span{
float: right;
max-width:150px;
padding-right: 5em;
}

.logo_article{
float: left;
margin: 0 1em 1em 0;
}

.descr_article{
width: 100%;
height: 150px;
position: relative;
}

span.tags{ 
    clear: both;
    }
    
 span.comment{
 position: absolute;
 bottom:0px;
 }
.publi, .auteur{
font-family: 'Roboto Condensed', sans-serif;
font-style: italic;
font-size:1.8em;
color:#999;
padding-top: 0.3em;
}


.video_youtube { position: relative; padding-bottom: 56.25%; /* 16:9 */ height: 0;}
.video_youtube img { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 100%; z-index: 20; cursor: pointer; }
.video_youtube:after { content: ""; position: absolute; display: block; 
    background: url(../images/play-button.png) no-repeat 0 0; 
    top: 45%; left: 45%; width: 46px; height: 36px; z-index: 30; cursor: pointer; } 
.video_youtube iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* image poster clicked, player class added using js */
.video_youtube.player img { display: none; }
.video_youtube.player:after { display: none; }

.wrapper_footer{
position: relative;
max-width: 560px;
max-height: 315px;
margin: auto
}
.a_propos{
display: none;
margin:auto;
margin-bottom:2em;
margin-top: -1em;
font-family: 'Roboto', sans-serif;
line-height: 1em;
}

dl.spip_documents_right, dl.spip_documents_right img{

padding-left: 3em;
}
dl.spip_documents img{
height: 50px;
width:auto;
}
.markItUp .markItUpContainer .markItUpHeader {
padding: 0;
}

@media (max-width: 767px) {
.content{
margin: 0.4em;
}
.publi, .auteur{
font-size:.8em;
}
span.spip_documents, span.spip_documents img, dl.spip_documents, dl.spip_documents img{
width: 100% !important;
height: auto;
padding:0;
}
.a_propos{
display: block;
}
.mois_titre {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 1.2em;
    letter-spacing: .5em;
    text-align: center;
    width: 100%;
}
.header p span {display :none}
  body {
    padding-left: 0px;
    padding-right: 0px;
  }
  .header p{
  font-size: 1em;
  margin-top: 2em;
  }
  .quest_foot {
    padding: .3em;
    
}
h2{
font-size: 1.4em;
}
}


/*********/


.retour_haut, .retour_haut a {
    bottom: 10px;
    height: 80px;
    position: fixed;
    right: 10px;
    width: 80px;
}

.retour_haut {
    background: url("../images/fleche_hautdepage2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    text-indent: -9999px;
}

.retour_haut {
    display: none;
    opacity: 0.7;
}
.retour_haut:hover{
    opacity: 1;
}
.retour_haut, .retour_haut a {
    bottom: 10px;
    height: 80px;
    position: fixed;
    right: 10px;
    width: 80px;
}

/*******/